html, body {
	min-height: 100%;
	height: 100%;
	width: 100%;
}

body
{
	position: absolute;
	left: 0px;
	top: 0px;
	float: left;
	width: 100%;
	/*min-width: 900px;
	min-height: 100%;
	height: auto;*/

	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	color: #333333;
	font-size: 15px;
	/*font-family: 'MyriadPro', Arial, Verdana, sans-serif;*/
	font-family: 'PT Sans', Arial, Verdana, sans-serif;
	/*width: 100%;*/
	height: auto !important;
	height: 100%;
	min-height: 100%;
	/*position: relative;*/
}

td, th {
	color: #333333;
	font-size: 15px;
	/*font-family: 'MyriadPro', Arial, Verdana, sans-serif;*/
	font-family: 'PT Sans', Arial, Verdana, sans-serif;
	padding: 0px 0px 0px 0px;
}

a
{
	color: #0e739b;
	text-decoration: underline;
}
a:hover
{
	text-decoration: none;
}

a.dash
{
	color: #0e739b;
	text-decoration: none;
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
	border-color: #0e739b;
}
a.dash:hover
{
	border-width: 0px;
	text-decoration: none;
}

/*a.dash
{
	color: #6d97b8;
	text-decoration: none;
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
	border-color: #6d97b8;
}
a.dash:hover
{
	text-decoration: none;
	border-width: 0px 0px 0px 0px;
}

a.red-dash
{
	color: #b22020;
	text-decoration: none;
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
	border-color: #b22020;
}
a.red-dash:hover
{
	text-decoration: none;
	border-width: 0px 0px 0px 0px;
}

a.black-dash
{
	color: #000000;
	text-decoration: none;
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
	border-color: #000000;
}
a.black-dash:hover
{
	text-decoration: none;
	border-width: 0px 0px 0px 0px;
}*/

/*p {
	margin-top: 10px;
	margin-bottom: 15px;
}*/

img {
	border-width: 0px;
}

h1 {
	color: #f58125;
	font-size: 24px;
	/*font-family: 'MyriadProCond', Arial, sans-serif;*/
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	font-weight: normal;
	margin: 15px 0px 20px 0px;
}

/*h2 {
	color: #f58125;
	font-size: 30px;
	font-family: 'MyriadProCond', Arial, sans-serif;
	font-weight: normal;
	margin: 15px 0px 20px 0px;
}*/

h2 {
	color: #6db001;
	font-size: 20px;
	/*font-family: 'MyriadProCond', Arial, sans-serif;*/
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	font-weight: normal;
	margin: 15px 0px 20px 0px;
}

h3 {
	color: #f58125;
	font-size: 22px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	margin: 20px 0px 10px 0px;
}

h4 {
	color: #f58125;
	font-size: 18px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	margin: 20px 0px 10px 0px;
}

object, embed {
	margin: 0px;
	padding: 0px;
}

ol, ul {
	margin: 10px 0px 15px 0px;
	padding: 0px 0px 0px 15px;
}

/*ul {
	list-style-image: url(/img/ico_li.png);
}

ol {
	list-style-type: decimal;
	padding: 0px 0px 0px 20px;
	color: #007ac2;
}

ol li, ul li {
	margin: 10px 0px 5px 0px;
}*/

.page {
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	width: 941px;
}

.page-fix {
	position: relative;
	float: left;
	width: 100%;
}

/* header */
.page-fix header {
	position: relative;
	clear: both;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 83px;
	background-image: url(/img/bg_header.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}

header .logo {
	position: absolute;
	left: 0px;
	top: 22px;
	width: 70px;
	height: 36px;
	background-image: url(/img/logo.png);
	/*background-image: url(/img/logo_ny.png);*/
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: -9999em;
}
header .logo img {
	width: 70px;
	height: 36px;
}

header .name {
	position: absolute;
	display: block;
	left: 89px;
	top: 22px;
	width: 195px;
	height: 22px;
	background-image: url(/img/name.png);
	background-position: top left;
	background-repeat: no-repeat;
}

header .menu-small {
	position: absolute;
	left: 89px;
	top: 45px;
	font-size: 12px;
	color: #f78c28;
}
header .menu-small a {
	color: #f58125;
}

header nav {
	position: absolute;
	left: 303px;
	top: 28px;
}
header nav a {
	float: left;
	margin-left: 13px;
	color: #0e739b;
	text-decoration: none;
}
header nav a:hover {
	text-decoration: underline;
}

header nav.sub {
	position: absolute;
	left: 303px;
	top: 15px;
}

header nav.sub:nth-of-type(2) {
	left: 310px;
}

header nav.sub .link {
	position: relative;
	float: left;
	margin-left: 10px;
}
header nav.sub a {
	margin-left: 0px;
	padding-left: 13px;
	text-decoration: none;
	color: #0e739b;
	background-image: url(/img/arrow_menutop.png);
	background-position: center left;
	background-repeat: no-repeat;
}
header nav.sub a:hover, header nav.sub a.sel {
	color: #0097d3;
	text-decoration: none;
	background-image: url(/img/arrow_menutop_sel.png);
	background-position: center left;
	background-repeat: no-repeat;
}
header nav.sub .sub {
	position: absolute;
	top: 25px;
	left: 0px;
	margin-left: -95px;
	background-color: #ffffff;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2); /* css3 */
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2); /* for Firefox */
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2); /* for Safari and Chrome */
    z-index: 900;
    display: none;
}
header nav.sub .link-over .sub {
    display: block;
}
header nav.sub .sub .items {
	float: left;
	margin: 10px 25px 10px 7px;
	min-width: 270px;
	padding: 0px;
	/*list-style: none;*/
	font-size: 13px;
}
header nav.sub .sub a {
	margin-left: 13px;
	padding-left: 0px;
	text-decoration: underline;
	color: #0e739b;
	background: none;
}
header nav.sub .sub a:hover {
	text-decoration: none;
}

header .buttons {
	position: absolute;
	right: 0px;
	top: 21px;
}

header .buttons .login-form {
	position: absolute;
	right: 0px;
	top: 29px;
	padding: 0px 20px 10px 20px;
	width: 270px;
	background-color: #ffffff;
	border: 1px solid #e3e3e3;
	z-index: 900;
}
.login-form .btn-close {
	position: absolute;
	display: block;
	top: 2px;
	right: 2px;
	width: 10px;
	height: 10px;
}
/* end header */

/* tops */
.hdr-top {
	position: relative;
	height: 232px;
	background-position: top right;
	background-repeat: no-repeat;
}

.hdr-top .txt-main {
	position: absolute;
	left: 39px;
	top: 173px;
	color: #000000;
	font-size: 16px;
}

.hdr-top .txt-fastpay {
	position: absolute;
	left: 39px;
	top: 37px;
	color: #0e739b;
	width: 300px;
}
.hdr-top .pays-fastpay {
	position: absolute;
	right: 55px;
	top: 180px;
}

.hdr-top .txt-acvity {
	position: absolute;
	left: 25px;
	top: 20px;
	padding: 20px;
	width: 320px;
	height: 100px;
	overflow: hidden;
	background-color: #ffffff;
	line-height: 20px;
}
.hdr-top .buttons-acvity {
	position: absolute;
	left: 25px;
	top: 161px;
	width: 70px;
	height: 40px;
	overflow: hidden;
	background-color: #ffffff;
}
/* end tops */

/* menu blocks */
.menu-blocks {
	position: relative;
	height: 87px;
}

.menu-blocks a {
	display: block;
	margin-left: 8px;
	margin-right: 9px;
	width: 216px;
	height: 87px;
	color: #184e63;
	font-size: 18px;
	/*font-family: 'MyriadProSemibold', Arial, sans-serif;*/
	font-family: 'PT Sans Caption', Arial, sans-serif;
	line-height: 20px;
	text-decoration: none;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #f6f8f8 #e5e9ea #d8e3e8 #e5e9ea;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* css3 */
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Firefox */
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Safari and Chrome */

    /* gradient */
    background: #e2f1f7; /* for old browsers */
    background: -moz-linear-gradient(top, #ffffff, #e2f1f7); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,
                color-stop(0%,#ffffff), color-stop(100%,#e2f1f7));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #ffffff, #e2f1f7);
    background: -o-linear-gradient(top, #ffffff, #e2f1f7); /* Opera 11.10+ */
    /* ie (old) */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',
            endColorstr='#e2f1f7',GradientType=0);
    background: -ms-linear-gradient(top, #ffffff, #e2f1f7); /* IE10 */
    background: linear-gradient(top, #ffffff, #e2f1f7); /* CSS3 */
}

.menu-blocks a:hover, .menu-blocks a.sel {
	background-image: url(/img/bg_block_menu.png);
	background-position: top left;
	background-repeat: no-repeat;
	color: #ffffff;
	text-shadow: #333333 0px 1px 1px;
}
.menu-blocks a.profit, .menu-blocks a:hover.profit {
    /* gradient */
    background: #E2F7E2; /* for old browsers */
    background: -moz-linear-gradient(top, #ffffff, #E2F7E2); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,
                color-stop(0%,#ffffff), color-stop(100%,#E2F7E2));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #ffffff, #E2F7E2);
    background: -o-linear-gradient(top, #ffffff, #E2F7E2); /* Opera 11.10+ */
    /* ie (old) */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',
            endColorstr='#E2F7E2',GradientType=0);
    background: -ms-linear-gradient(top, #ffffff, #E2F7E2); /* IE10 */
    background: linear-gradient(top, #ffffff, #E2F7E2); /* CSS3 */
    border-color: #F6F8F6 #E5EAE5 #D8E8D8;
    color: #184e63;
    text-shadow: none;
}
.menu-blocks a:hover.profit{ text-decoration: underline;}

.menu-blocks a p {
	margin-top: 23px;
}
.menu-blocks a span {
	font-family: 'PT Sans', Arial, sans-serif;
	font-size: 15px;
	color: #0a6486;
}
.menu-blocks a:hover span, .menu-blocks a.sel span {
	color: #ffffff;
}
.menu-blocks a:hover.profit span {color: #0a6486;}
/* menu blocks */

/* right (aside) */
.right-shadow {
	background-color: #fcfaf6;
    box-shadow: inset 0px 0 6px 0px rgba(0,0,0,0.2); /* css3 */
    -moz-box-shadow: inset 0px 0px 6px 0px rgba(0,0,0,0.2); /* for Firefox */
    -webkit-box-shadow: inset 0px 0px 6px 0px rgba(0,0,0,0.2); /* for Safari and Chrome */
}
.right-pd {
	padding: 0px 15px 15px 15px;
}
.right-pd-informer {
	padding: 10px 15px 10px 15px;
}
.right-informer-hdr {
	background-color: #cccccc;
	padding-top: 5px;
	padding-bottom: 5px;
}
.right-informer-hdr a.close {
		background-image: url(/img/ico_close_link.png);
		background-repeat: no-repeat;
		background-position: center right;
		padding-right: 13px; }
/*.right-informer-hdr a.close:hover { background-position: 100% 100%; }*/
/* end right (aside) */

/* main (home) */
.sites-money-main {
	border-width: 0px 1px 0px 0px;
	border-style: solid;
	border-color: #e3e3e3;
}
.sites-money-main .sites-money-row {
	padding-top: 15px;
	padding-bottom: 15px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #e3e3e3;
}

.block-socials-main {
	border-width: 1px;
	border-style: solid;
	border-color: #f6f8f8 #e5e9ea #d8e3e8 #e5e9ea;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* css3 */
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Firefox */
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Safari and Chrome */
}
.block-socials-main .socials-all {
	padding: 15px 19px 20px 19px;
	width: 417px;
}
.block-socials-main .socials-question {
	padding: 11px 0px 11px 0px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #e5e9ea;

    /* gradient */
    background: #e2f1f7; /* for old browsers */
    background: -moz-linear-gradient(top, #ffffff, #e2f1f7); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,
                color-stop(0%,#ffffff), color-stop(100%,#e2f1f7));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #ffffff, #e2f1f7);
    background: -o-linear-gradient(top, #ffffff, #e2f1f7); /* Opera 11.10+ */
    /* ie (old) */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',
            endColorstr='#e2f1f7',GradientType=0);
    background: -ms-linear-gradient(top, #ffffff, #e2f1f7); /* IE10 */
    background: linear-gradient(top, #ffffff, #e2f1f7); /* CSS3 */
}
/* end main (home) */

.border-shadow, .border-shadow-white, .border-shadow-light {
	border-width: 1px;
	border-style: solid;
	border-color: #f6f8f8 #e5e9ea #d8e3e8 #e5e9ea;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* css3 */
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Firefox */
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Safari and Chrome */
}
.border-shadow-white {
	background-color: #ffffff;
}
.border-shadow-light {
	background-color: #fcfaf6;
}

.bg-gray-border {
	border-width: 1px;
	border-style: solid;
	border-color: #e7e7e7;
	background-color: #f8f8f8;
}

.arrow-bc, .arrow-bl, .arrow-br {
	position: absolute;
	bottom: 0px;
	left: 50%;
	margin-left: -9px;
	margin-bottom: -13px;
	width: 17px;
	height: 13px;
	background-image: url(/img/arrow_block.png);
	background-position: top left;
	background-repeat: no-repeat;
}
.arrow-bl {
	left: 165px;
	margin-left: 0px;
}
.arrow-br {
	left: 63px;
	margin-left: 0px;
}

/* sites */
.sites-statuses-menu {
	margin-left: 23px;
}
.sites-statuses-menu .sel {
	margin-left: 20px;
	padding: 0px 15px 0px 15px;
	height: 23px;
	line-height: 23px;
	border: 1px solid #f58125;
	color: #f58125;
	font-size: 11px;
}
.sites-statuses-menu .link {
	margin-left: 20px;
	padding: 0px 0px 0px 0px;
	height: 25px;
	line-height: 25px;
	border-width: 0px;
	font-size: 11px;
}
.sites-statuses-menu .link a {
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
	border-color: #0e739b;
	color: #0e739b;
	text-decoration: none;
}
.sites-statuses-menu .link a:hover {
	border-width: 0px;
	text-decoration: none;
}

/*
 * Table wrapper
 */
.dataTables_wrapper {
	position: relative;
	clear: both;
	*zoom: 1;
}

.tbl-rows {
	width: 100%;
}
.tbl-rows thead {
	background-color: #fcfaf6;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* css3 */
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Firefox */
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Safari and Chrome */
}
.tbl-rows th {
	padding: 10px 10px 10px 13px;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #f6f8f8 #e5e9ea #d8e3e8 #e5e9ea;
	font-size: 14px;
	font-weight: normal;
	color: #8b877e;
	text-align: left;
	/*cursor: pointer;*/
}
.tbl-rows th:first-child {
	border-width: 1px 0px 1px 1px;
}
.tbl-rows th:last-child {
	border-width: 1px 1px 1px 0px;
}
.tbl-rows td {
	padding: 10px 0px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #e3e3e3;
	font-size: 12px;
	color: #000000;
}
.tbl-rows td:first-child {
	line-height: 25px;
}
table.rows-bg tr:nth-of-type(even) td {
	/*background-color: #f9f9f9;*/
}
table.rows-bg tr.even {
	background-color: #f9f9f9;
}
table.rows-bg td {
	font-size: 15px;
}
.tbl-rows tr .btn-edit {
	display: none;
}
.tbl-rows tr.tr-over {
	cursor: pointer;
}
.tbl-rows tr.tr-over .btn-edit {
	display: block;
}
.tbl-rows tr.tr-over td {
	/*padding-top: 14px;*/
	/*border-width: 1px 0px 1px 0px;*/
	border-style: solid;
	border-color: #a1b8c1;

    /* gradient */
    background: #e2f1f7; /* for old browsers */
    background: -moz-linear-gradient(top, #ffffff, #e2f1f7); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,
                color-stop(0%,#ffffff), color-stop(100%,#e2f1f7));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #ffffff, #e2f1f7);
    background: -o-linear-gradient(top, #ffffff, #e2f1f7); /* Opera 11.10+ */
    /* ie (old) */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',
            endColorstr='#e2f1f7',GradientType=0);
    background: -ms-linear-gradient(top, #ffffff, #e2f1f7); /* IE10 */
    background: linear-gradient(top, #ffffff, #e2f1f7); /* CSS3 */
}
.tbl-rows tr.tr-over td:first-child {
	/*border-width: 1px 0px 1px 1px;*/
}
.tbl-rows tr.tr-over td:last-child {
/*	border-width: 1px 1px 1px 0px;*/
}
table.rows-bg td:last-child {
/*	background-color: #dbf09c;*/
	/*border-width: 0 1px 1px 0;*/
/*	border-color: #bad078 #bad078 #e3e3e3 #bad078;*/
}
.tbl-rows tfoot {
	background-color: #efeae0;
}
.tbl-rows tfoot.foot-red {
	background-color: #de0000;
}
.rows-bg tfoot.stat-details {
	background: none;
}
.tbl-rows tfoot td {
	padding: 3px 10px 3px 20px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #d5c8b1;
	font-size: 12px;
	font-weight: normal;
	color: #777777;
}
.tbl-rows tfoot.foot-red td {
	padding: 3px 10px 3px 20px;
	border-width: 0px;
	color: #ffffff;
	font-weight: bold;
}
.tbl-rows tfoot.stat-details td,
table.rows-bg tfoot.stat-details td:last-child {
	background: none;
	padding: 15px 10px 15px 20px;
	border-width: 0px;
	color: #000000;
	font-weight: bold;
	font-size: 15px;
	line-height: 25px;
}
.tbl-rows tfoot.stat-details tr.border td {
	border-width: 4px 0px 1px 0px;
	border-color: #f58125;
}

.row-stat-details {
	border-style: solid;
	border-width: 4px 0px 1px 0px;
	border-color: #f58125;
}
.row-stat-details .td {
	padding: 10px 0;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}

/*.row-sort td, .row-sort th {
	position: relative;
}*/
.row-sort .td-over {
	cursor: pointer;
	color: #0e739b;
	text-decoration: underline;
}
.row-sort .help {
	position: absolute;
	display: none;
	top: 0px;
	left: 50%;
	margin-top: -17px;
	margin-left: -8px;
	width: 15px;
	height: 15px;
}
.row-sort .td-over .help {
	display: block;
}
.row-sort .asc {
	/*position: absolute;
	display: none;
	top: 1px;
	right: 0px;
	margin-right: -7px;
	width: 7px;
	height: 4px;
	font-size: 4px;
	background-image: url(/img/arrow_asc_sel.png);
	background-position: top left;
	background-repeat: no-repeat;*/
	background-image: url(/img/arrow_asc.png);
	background-position: center right;
	background-repeat: no-repeat;
}
.row-sort .desc {
	/*position: absolute;
	display: none;
	top: 9px;
	right: 0px;
	margin-right: -7px;
	width: 7px;
	height: 4px;
	font-size: 4px;
	background-image: url(/img/arrow_desc.png);
	background-position: top left;
	background-repeat: no-repeat;*/
	background-image: url(/img/arrow_desc.png);
	background-position: center right;
	background-repeat: no-repeat;
}
/*.row-sort .td-over .asc, .row-sort .td-over .desc {
	display: block;
}*/

/*
 * Table information
 */
.dataTables_info {
	float: left;
	font-size: 14px;
}

/*
 * Page length menu
 */
.dataTables_length {
	float: right;
}
.dataTables_length select {
	padding-left: 3px;
	vertical-align: middle;
}

/*
 * Sorting
 */
.sorting { background: url('/img/sort_both.png') no-repeat center right; }
.sorting_asc { background: url('/img/sort_asc.png') no-repeat center right; }
.sorting_desc { background: url('/img/sort_desc.png') no-repeat center right; }

.sorting_asc_disabled { background: url('../images/sort_asc_disabled.png') no-repeat center right; }
.sorting_desc_disabled { background: url('../images/sort_desc_disabled.png') no-repeat center right; }

/*
 * Processing indicator
 */
.dataTables_processing {
	position: absolute;
	/*top: 50%;*/
	top: 5px;
	left: 50%;
	width: 250px;
	height: 30px;
	margin-left: -125px;
	/*margin-top: -15px;*/
	padding: 14px 0 2px 0;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 14px;
	background-color: white;
}

/*
 * Pagination
 */
.dataTables_paginate {
	float: right;
	text-align: right;
	font-size: 12px;
}

/* Two button pagination - previous / next */
.paginate_disabled_previous,
.paginate_enabled_previous,
.paginate_disabled_next,
.paginate_enabled_next {
	height: 19px;
	float: left;
	cursor: pointer;
	*cursor: hand;
	/*color: #111 !important;*/
}
.paginate_disabled_previous:hover,
.paginate_enabled_previous:hover,
.paginate_disabled_next:hover,
.paginate_enabled_next:hover {
	text-decoration: none !important;
}
.paginate_disabled_previous:active,
.paginate_enabled_previous:active,
.paginate_disabled_next:active,
.paginate_enabled_next:active {
	outline: none;
}

.paginate_disabled_previous,
.paginate_disabled_next {
	color: #666 !important;
}
.paginate_disabled_previous,
.paginate_enabled_previous {
	padding-left: 23px;
}
.paginate_disabled_next,
.paginate_enabled_next {
	padding-right: 23px;
	margin-left: 10px;
}

/*.paginate_enabled_previous { background: url('../images/back_enabled.png') no-repeat top left; }
.paginate_enabled_previous:hover { background: url('../images/back_enabled_hover.png') no-repeat top left; }
.paginate_disabled_previous { background: url('../images/back_disabled.png') no-repeat top left; }

.paginate_enabled_next { background: url('../images/forward_enabled.png') no-repeat top right; }
.paginate_enabled_next:hover { background: url('../images/forward_enabled_hover.png') no-repeat top right; }
.paginate_disabled_next { background: url('../images/forward_disabled.png') no-repeat top right; }
*/

/* Full number pagination */
.paging_full_numbers {
	height: 22px;
	line-height: 22px;
}
a:active {
	outline: none
}
a:hover {
	text-decoration: none;
}

a.paginate_button,
a.paginate_active {
	border: 1px solid #E3E3E3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
	/*color: #333 !important;*/
	text-decoration: none;
}

a.paginate_button {
	background-color: #F9F9F9;
}

a.paginate_button:hover {
	background-color: #DDDDDD;
	text-decoration: none !important;
}

a.paginate_active {
	background-color: #DBF09C;
	color: #333333;
}

a.paginate_button_disabled {
	border: 1px solid #EFEFEF;
	background-color: #EFEFEF;
	color: #999999;
	cursor: default;
}
a.paginate_button_disabled:hover {
	background-color: #EFEFEF;
}
/* end sites */

.informer-action {
	padding: 35px 20px 10px 19px;
	width: 185px;
}

.informer-msg .informer-row {
	position: relative;
	margin-top: 3px;
	padding: 13px 110px 13px 20px;
	width: 325px;
	line-height: 24px;
}
.informer-msg .informer-row-over {
	padding: 12px 109px 12px 19px;
	border: 1px solid #edeae8;
	cursor: pointer;
}
.informer-msg .informer-row .btn-del {
	position: absolute;
	top: 11px;
	right: 10px;
	width: 10px;
	height: 10px;
	display: none;
}
.informer-msg .informer-row-over .btn-del {
	display: block;
}

.bonus-img {
	height: 80px;
	/*background-image: url(/img/arrow_block.png);*/
	background-position: center center;
	background-repeat: no-repeat;
}
.bonus-img img {
	width: 220px;
	height: 80px;
}
.bonus-links {
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #e3e3e3;
	padding-top: 10px;
	height: 25px;
}

.bonus-links-gradient {
	border-width: 1px;
	border-style: solid;
	border-color: #92c6db;
	height: 33px;
	line-height: 33px;
	margin: 0px -1px -1px -1px;

    /* gradient */
    background: #e2f1f7; /* for old browsers */
    background: -moz-linear-gradient(top, #ffffff, #e2f1f7); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,
                color-stop(0%,#ffffff), color-stop(100%,#e2f1f7));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #ffffff, #e2f1f7);
    background: -o-linear-gradient(top, #ffffff, #e2f1f7); /* Opera 11.10+ */
    /* ie (old) */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',
            endColorstr='#e2f1f7',GradientType=0);
    background: -ms-linear-gradient(top, #ffffff, #e2f1f7); /* IE10 */
    background: linear-gradient(top, #ffffff, #e2f1f7); /* CSS3 */
}
.bonus-links-gradient a {
	color: #0e739b;
	font-weight: bold;
	text-decoration: none;
}

/* howmuch */
.howmuch-form {
	margin: 20px 25px 20px 40px;
	width: 875px;
}
/* end howmuch */

/* move */
.move-simply {
	padding: 25px 40px 40px 35px;
	width: 455px;
}
/* end move */

/* newbie */
.newbie-bg {
	margin: 40px 0px 0px -170px;
	width: 327px;
	height: 329px;
	background-image: url(/img/bg_newbie.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.newbie-graph {
	position: relative;
	width: 472px;
	height: 185px;
	background-image: url(/img/newbie_graph.png);
	background-position: top left;
	background-repeat: no-repeat;
}
.newbie-graph .txt {
	position: absolute;
	top: 35px;
	left: 55px;
	line-height: 20px;
}
/* end newbie */

.bg-consult {
	background-image: url(/img/bg_moneyup.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}

.bg-consult .consult-blocks {
	margin-top: 130px;
	height: 235px;
}

.consult-adv {
	margin: 0px 20px;
	padding: 25px 0px 40px 0px;
	width: 310px;
}

/* cvp */
.sel-cvp {
	margin-top: 30px;
	width: 630px;
	height: 70px;
	background-image: url(/img/cvp/bg_payagent.png);
	background-position: top left;
	background-repeat: no-repeat;
}
.sel-cvp .txt {
	float: left;
	margin: 15px 15px 5px 25px;
	width: 590px;
	color: #fe8237;
	font-size: 16px;
	font-weight: bold;
}

.row-cvp {
	padding-top: 20px;
	padding-bottom: 15px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #e6e6e6;
}
.row-cvp .chk {
	width: 25px;
	margin-top: 10px;
}
.row-cvp .cvp-logo {
	width: 215px;
}
.row-cvp .cvp-txt {
	width: 460px;
	font-size: 12px;
	color: #666666;
}
/* end cvp */

/* opinions */
.frm-opinion-add, .frm-blue {
	clear: both;
	float: left;
    background-color: #e5f1f6;
	padding: 27px 25px;
	width: 645px;
	border-width: 1px;
	border-style: solid;
	border-color: #f6f8f8 #e4e8e9 #c9d1d4 #e4e8e9;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* css3 */
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Firefox */
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Safari and Chrome */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.row-item {
	padding-top: 15px;
	padding-bottom: 15px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #e4e4e4;
}
.row-item:last-child {
	border-width: 0px;
}
/* end opinions */

.bg-means-consult {
	position: absolute;
	top: 0px;
	left: 0px;
	margin-top: -19px;
	margin-left: -21px;
	width: 107px;
	height: 107px;
	background-image: url(/img/bg_means_consult.png);
	background-position: top left;
	background-repeat: no-repeat;
}

/* ref */
.frm-ref-mail {
	position: fixed;
	width: 540px;
	height: 360px;
	top: 50%;
	left: 50%;
	margin-top: -170px;
	margin-left: -275px;
	background-color: #ffffff;
}
.frm-ref-mail .pd-frm {
	padding: 0px 20px 20px 20px;
	width: 500px;
}
/* end ref */

.empty-footer {
	clear: both;
	float: left;
	width: 100%;
	height: 101px;
}

/* footer */
footer {
	position: absolute;
	bottom: 20px;
	left: 50%;
	float: left;
	margin-left: -470px;
	width: 941px;
	height: 60px;
	background-color: #fcfaf6;
	border-width: 1px;
	border-style: solid;
	border-color: #f6f8f8 #e5e9ea #d8e3e8 #e5e9ea;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* css3 */
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Firefox */
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Safari and Chrome */
}

footer .copyrights {
	position: absolute;
	left: 20px;
	top: 20px;
	font-size: 12px;
	color: #555555;
}

footer nav {
	position: absolute;
	left: 180px;
	top: 20px;
	font-size: 12px;
}

footer .search-input {
	position: absolute;
	top: 15px;
	right: 15px;
	float: left;
	width: 150px;
	height: 21px;
	background-color: #ffffff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #ece6db;
}
/* end footer */

header, nav, footer, article, aside {
	display: block;
}

/* pager */
.bg-pager {
	padding-top: 13px;
	padding-bottom: 13px;
}

.pager {
	/*font-size: 16px;*/
}
.pager a {
	float: left;
	margin-left: 7px;
	margin-right: 7px;
	padding-top: 5px;
}
.pager a:hover {
	/*text-decoration: underline;*/

}
.pager span.sel {
	display: block;
	float: left;
	padding: 4px 9px 5px 9px;
	background-color: #eee8dd;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #daceb9;
	color: #999999;
}
/* end pager */

/* txt colors */
.white, a.white {
	color: #ffffff;
}
.txt {
	color: #333333;
}
.light {
	color: #555555;
}
.light2 {
	color: #777777;
}
.light3 {
	color: #999999;
}
.green {
	color: #669900;
}
.orange {
	color: #f58125;
}
.red {
	color: #ff4444;
}
.lgray {
	color: #a2bcd1;
}
.blue {
	color: #184e63;
}
.blue2 {
	color: #0e739b;
}
.black {
	color: #000000;
}
/* end txt colors */

/* txt sizes */
.txt10 {
	font-size: 10px;
}
.txt11 {
	font-size: 11px;
}
.txt12 {
	font-size: 12px;
}
.txt13 {
	font-size: 13px;
}
.txt14 {
	font-size: 14px;
}
.txt15 {
	font-size: 15px;
}
.txt16 {
	font-size: 16px;
}
.txt17 {
	font-size: 17px;
}
.txt18 {
	font-size: 18px;
}
.txt20 {
	font-size: 20px;
}
.txt23 {
	font-size: 23px;
}
.txt24 {
	font-size: 24px;
}
.txt30 {
	font-size: 30px;
}
.txt40 {
	font-size: 40px;
}
.txt60 {
	font-size: 60px;
}
.txt74 {
	font-size: 74px;
}
.txt90 {
	font-size: 90px;
}
/* end txt sizes */

/* row, float */
.row {
	/*clear: both;*/
	float: left;
	width: 100%;
}
.floatl {
	float: left;
}
.floatr {
	float: right;
}
/* end row, float */

/* borders */
.border_gray {
	border: 1px solid #a0a0a0;
}
.border-gray-b {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #e3e3e3;
}
.border-lgray-b {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #4d606f;
}

/* end borders */

/* bg */
.bg_white {
	background-color: #ffffff;
}
/* end bg */

/* global styles */
.hidden {
	display: none;
}
.disabled {
	filter: alpha(opacity=30);
	opacity: 0.3;
}
.nobg {
	background: none;
}
.noborder {
	border-width: 0px;
}
.nou, a.nou {
	text-decoration: none;
}
a.nou:hover {
	text-decoration: none;
}
.u {
	text-decoration: underline;
}
.z {
	text-decoration: line-through;
}
.b {
	font-weight: bold;
}
.fmeryad {
	/*font-family: 'MyriadPro', Arial, Verdana, sans-serif;*/
	font-family: 'PT Sans', Arial, Verdana, sans-serif;
}
.fmeryadsb, .menu-blocks a .fmeryadsb {
	/*font-family: 'MyriadProSemibold', Arial, Verdana, sans-serif;*/
	font-family: 'PT Sans Caption', Arial, Verdana, sans-serif;
}
.fmeryadcond {
	font-family: 'MyriadProCond', Arial, Verdana, sans-serif;
	/*font-family: 'PT Sans Narrow', Arial, Verdana, sans-serif;*/
}
.fptnarrow {
	font-family: 'PT Sans Narrow', Arial, Verdana, sans-serif;
}
.vat {
	vertical-align: top;
}
.vam {
	vertical-align: middle;
}
.tal {
	text-align: left;
}
.tar {
	text-align: right;
}
.tac {
	text-align: center;
}
.ttu {
	text-transform: uppercase;
}
.fsi {
	font-style: italic;
}
.fsn {
	font-style: normal;
}
.fwb {
	font-weight: bold;
}
.cq {
	vertical-align: super;
}
.err {
	color: #ff0000;
}
.db {
	display: block;
}

.btn-green, .btn-green-long, .btn-green-h66, .btn-green-h40
{
	/*font-family: 'MyriadProSemibold', Arial, sans-serif;*/
	color: #ffffff;
	text-decoration: none;
	background-color: #6db001;
	background-image: url(/img/btn_header_green.png);
	background-position: top left;
	background-repeat: repeat-x;
	display: block;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/*padding: 5px 15px;*/
	padding-left: 13px;
	padding-right: 13px;
	cursor: pointer;
	border-width: 0px;
	font-size: 13px;
	height: 27px;
	line-height: 27px;
	text-shadow: #333333 0px 1px 1px;
}
.btn-green-long
{
	padding-left: 25px;
	padding-right: 25px;
}
.btn-green-h40
{
	background-image: url(/img/btn_green_h40.png);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-left: 45px;
	padding-right: 45px;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
}
.btn-green-h66
{
	background-image: url(/img/btn_green_h66.png);
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding-left: 51px;
	padding-right: 51px;
	font-size: 26px;
	height: 66px;
	line-height: 66px;
}
.btn-green:hover, .btn-green-long:hover, .btn-green-h66:hover, .btn-green-h40:hover
{
	/*text-decoration: underline;*/
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.btn-orange, .btn-orange-h35, .btn-orange-h40
{
	/*font-family: 'MyriadProSemibold', Arial, sans-serif;*/
	/*font-weight: bold;*/
	color: #ffffff;
	text-decoration: none;
	background-color: #e86a00;
	background-image: url(/img/btn_orange.png);
	background-position: top left;
	background-repeat: repeat-x;
	display: block;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/*padding: 5px 15px;*/
	padding-left: 11px;
	padding-right: 9px;
	border-width: 0px;
	font-size: 13px;
	height: 27px;
	line-height: 27px;
	text-shadow: #333333 0px 1px 1px;
}
a.btn-orange
{
	padding-left: 19px;
	padding-right: 19px;
}
.btn-orange-h35
{
	/*font-family: 'MyriadProSemibold', Arial, sans-serif;*/
	font-weight: normal;
	background-image: url(/img/btn_orange_h35.png);
	padding-left: 19px;
	padding-right: 19px;
	font-size: 15px;
	height: 35px;
	line-height: 35px;
}
.btn-orange-h40
{
	/*font-family: 'MyriadProSemibold', Arial, sans-serif;*/
	font-weight: normal;
	background-image: url(/img/btn_orange_h40.png);
	padding-left: 39px;
	padding-right: 39px;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
}
a.btn-orange:hover, a.btn-orange-h35:hover
{
	/*text-decoration: underline;*/
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.btn-gray, .btn-gray-long
{
	/*font-family: 'MyriadProSemibold', Arial, sans-serif;*/
	color: #ffffff;
	text-decoration: none;
	background-color: #8a8a8a;
	background-image: url(/img/btn_gray.png);
	background-position: top left;
	background-repeat: repeat-x;
	display: block;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/*padding: 5px 15px;*/
	padding-left: 13px;
	padding-right: 11px;
	cursor: pointer;
	border-width: 0px;
	font-size: 13px;
	height: 27px;
	line-height: 27px;
	text-shadow: #333333 0px 1px 1px;
}
.btn-gray-long
{
	padding-left: 25px;
	padding-right: 25px;
}
a.btn-gray:hover, .btn-gray-long:hover
{
	/*text-decoration: underline;*/
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.btn-border-shadow {
	border-width: 1px;
	border-style: solid;
	border-color: #f6f8f8 #e5e9ea #d8e3e8 #e5e9ea;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* css3 */
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Firefox */
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1); /* for Safari and Chrome */
    padding: 7px 13px 7px 11px;
    font-size: 13px;
}
.btn-border-shadow:hover {
	text-decoration: none;
}

.req-fld {
	position: absolute;
	left: 0px;
	top: 5px;
	margin-left: -65px;
	color: #ff4444;
	font-size: 18px;
}

/* margins */
.marginh10 {
	margin-left: 10px;
	margin-right: 10px;
}
.marginv5 {
	margin-top: 5px;
	margin-bottom: 5px;
}
.marginv10 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.marginl5 {
	margin-left: 5px;
}
.marginl10 {
	margin-left: 10px;
}
.marginl15 {
	margin-left: 15px;
}
.marginl18 {
	margin-left: 18px;
}
.marginl20 {
	margin-left: 20px;
}
.marginl25 {
	margin-left: 25px;
}
.marginl30 {
	margin-left: 30px;
}
.marginl35 {
	margin-left: 35px;
}
.marginl40 {
	margin-left: 40px;
}
.marginl50 {
	margin-left: 50px;
}
.marginl60 {
	margin-left: 60px;
}
.marginr3 {
	margin-right: 3px;
}
.marginr5 {
	margin-right: 5px;
}
.marginr10 {
	margin-right: 10px;
}
.marginr15 {
	margin-right: 15px;
}
.marginr20 {
	margin-right: 20px;
}
.marginr25 {
	margin-right: 25px;
}
.marginr30 {
	margin-right: 30px;
}
.marginr40 {
	margin-right: 40px;
}
.marginr50 {
	margin-right: 50px;
}
.margint10m {
	margin-top: -10px;
}
.margint3 {
	margin-top: 3px;
}
.margint5 {
	margin-top: 5px;
}
.margint6 {
	margin-top: 6px;
}
.margint7 {
	margin-top: 7px;
}
.margint10 {
	margin-top: 10px;
}
.margint13 {
	margin-top: 13px;
}
.margint15 {
	margin-top: 15px;
}
.margint20 {
	margin-top: 20px;
}
.margint25 {
	margin-top: 25px;
}
.margint30 {
	margin-top: 30px;
}
.margint35 {
	margin-top: 35px;
}
.margint40 {
	margin-top: 40px;
}
.margint45 {
	margin-top: 45px;
}
.margint50 {
	margin-top: 50px;
}
.margint60 {
	margin-top: 60px;
}
.margint70 {
	margin-top: 70px;
}
.margint80 {
	margin-top: 80px;
}
.marginb0 {
	margin-bottom: 0px;
}
.marginb3 {
	margin-bottom: 3px;
}
.marginb5 {
	margin-bottom: 5px;
}
.marginb10 {
	margin-bottom: 10px;
}
.marginb20 {
	margin-bottom: 20px;
}
/* end margins */

/* paddings */
.pd-block {
	padding: 10px 20px;
}

.pd15 {
	padding: 15px;
}
.pdh5 {
	padding-left: 5px;
	padding-right: 5px;
}
.pdh25 {
	padding-left: 25px;
	padding-right: 25px;
}
.pdv5 {
	padding-top: 5px;
	padding-bottom: 5px;
}
.pdv10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.pdv13 {
	padding-top: 13px;
	padding-bottom: 13px;
}
.pdv30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.pdt5 {
	padding-top: 5px;
}
.pdt15 {
	padding-top: 15px;
}
.pdt20 {
	padding-top: 20px;
}
.pdb5 {
	padding-bottom: 5px;
}
.pdb10 {
	padding-bottom: 10px;
}
.pdb15 {
	padding-bottom: 15px;
}
.pdb20 {
	padding-bottom: 20px;
}
.pdb30 {
	padding-bottom: 30px;
}
.pdb45 {
	padding-bottom: 45px;
}
.pdb70 {
	padding-bottom: 70px;
}
/* end paddings */

/* width */
.w30 {
	width: 30px;
}
.w40 {
	width: 40px;
}
.w50 {
	width: 50px;
}
.w65 {
	width: 65px;
}
.w75 {
	width: 75px;
}
.w80 {
	width: 80px;
}
.w90 {
	width: 90px;
}
.w95 {
	width: 95px;
}
.w100 {
	width: 100px;
}
.w110 {
	width: 110px;
}
.w120 {
	width: 120px;
}
.w150 {
	width: 150px;
}
.w160 {
	width: 160px;
}
.w180 {
	width: 180px;
}
.w195 {
	width: 195px;
}
.w205 {
	width: 205px;
}
.w220 {
	width: 220px;
}
.w225 {
	width: 225px;
}
.w235 {
	width: 235px;
}
.w240 {
	width: 240px;
}
.w250 {
	width: 250px;
}
.w275 {
	width: 275px;
}
.w280 {
	width: 280px;
}
.w295 {
	width: 295px;
}
.w300 {
	width: 300px;
}
.w310 {
	width: 310px;
}
.w330 {
	width: 330px;
}
.w350 {
	width: 350px;
}
.w385 {
	width: 385px;
}
.w420 {
	width: 420px;
}
.w435 {
	width: 435px;
}
.w455 {
	width: 455px;
}
.w470 {
	width: 470px;
}
.w500 {
	width: 500px;
}
.w530 {
	width: 530px;
}
.w550 {
	width: 550px;
}
.w570 {
	width: 570px;
}
.w600 {
	width: 600px;
}
.w695 {
	width: 695px;
}
.w700 {
	width: 700px;
}
.w900 {
	width: 900px;
}
.w8p {
	width: 8%;
}
.w10p {
	width: 10%;
}
.w26p {
	width: 26%;
}
.w28p {
	width: 28%;
}
.w36p {
	width: 36%;
}
.w46p {
	width: 46%;
}
.w48p {
	width: 48%;
}
/* end width */

/* height */
.h60 {
	height: 60px;
}
.h70 {
	height: 70px;
}
.h75 {
	height: 75px;
}
.h80 {
	height: 80px;
}
.h105 {
	height: 105px;
}
.h120 {
	height: 120px;
}
.h160 {
	height: 160px;
}
/* end height */

.lh1 {
	line-height: 1.5;
}
.lh2 {
	line-height: 2;
}
.lh12 {
	line-height: 12px;
}
.lh14 {
	line-height: 14px;
}
.lh16 {
	line-height: 16px;
}
.lh18 {
	line-height: 18px;
}
.lh20 {
	line-height: 20px;
}
.lh24 {
	line-height: 24px;
}
/* */

/* position */
.posrel {
	position: relative;
}
.posabs {
	position: absolute;
}
/* end position */

.disabled-body {
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50000000, endColorstr = #50000000);
    z-index: 2;
	background: rgba(11, 26, 60, 0.97) url(/img/ajax-loader.gif) no-repeat 50% 50%;
	position: fixed;
	width: 100%;
	height: 100%;
}

.popup-consult {
	position: absolute;
	top: 60px;
	left: 50%;
	margin-left: -600px;
	width: 1200px;
	float: left;
}
.popup-consult .popup-list {
	overflow-y: scroll;
	height: 500px;
	background-color: #ffffff;
	padding-bottom: 25px;
	width: 605px;
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.5); /* css3 */
    -moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.5); /* for Firefox */
    -webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.5); /* for Safari and Chrome */
}
.popup-list .pdv {
	padding-top: 20px;
	padding-bottom: 15px;
}
.popup-consult .popup-msg {
	background-color: #ffffff;
	padding: 5px 25px 25px 25px;
	width: 450px;
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.5); /* css3 */
    -moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.5); /* for Firefox */
    -webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.5); /* for Safari and Chrome */
}
.popup-consult .btn-close {
	position: absolute;
	display: block;
	top: 0px;
	right: 0px;
	margin-top: -20px;
	width: 10px;
	height: 10px;
}

.flash, ul.error { list-style: none; border: 1px solid; margin-bottom: 10px; padding: 15px 25px 15px 62px; font-size: 16px; background-position: 15px 50%; background-repeat: no-repeat; }
.flash.info { color: #00529b; background-color: #bde5f8; background-image: url("../img/info.png"); }
.flash.notice { color: #9f6000; background-color: #feefb3; background-image: url("../img/notice.png"); }
.flash.success { color: #4f8a10; background-color: #dff2bf;background-image: url("../img/success.png"); }
.flash.error, ul.error { color: #FF0D0D; background-color: #f8cfaf; background-image: url("../img/error.png"); }

fieldset {
	border: none;
}

.box-content { overflow: hidden; padding: 20px; }

/*.loading {
	background: rgba(11, 26, 60, 0.57) url(/img/ajax-loader.gif) no-repeat 50% 50%;
	position: absolute;
	width: 100%;
	height: 100%;
}*/


.blog-post-block { float: left; width: 32%; overflow: hidden; }
    .blog-post-block + .blog-post-block { margin-left: 2%; }
    .blog-post-block div { padding: 15px 10px 0; }
    .blog-post-block a { display: block; font-size: 16px; margin-bottom: 15px; }

#snippet--constructor { background: #fff; }

.tmenu { overflow: hidden; margin-bottom: 15px; }
    .tmenu a, .tmenu span { font-size: 16px; margin: 0; font-family: 'PT Sans Narrow', Arial, sans-serif; }
        .tmenu a + a, .tmenu a + span, .tmenu span + a { margin-left: 15px; }
        .tmenu span { color: #000; }

.tooltip {
    background-color:#fff;
    border:1px solid #fff;
    padding:10px 15px;
    width:140px;
    display:none;
    text-align:left;
    font-size:12px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.196);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2); /* for Firefox */
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2); /* for Safari and Chrome */
}

.informers {
    clear: both;
    width: 225px;
    padding-top: 20px;
    font-size: 11px;
}

    .informers .informer {
        width: 225px;
        line-height: 20px;
        border-radius: 4px;
        box-shadow: 0px 0 4px 0px rgba(0, 0, 0, .5);
    }

        .informers .informer strong {
            font-size: 14px;
            color: #f58626;
        }

        .informers .informer a {
            text-decoration: underline;
        }

            .informers .informer a:hover {
                text-decoration: none;
            }

        .informers .informer + .informer {
            margin-top: 15px;
        }

        .informers .informer .informer_header {
            height: 35px;
            background: url("../img/informers-top.png") no-repeat 50% 0;
        }

            .informers .informer .informer_header .date {
                float: left;
                margin: 6px 0 0 28px;
                color: #fff;
            }

            .informers .informer .informer_header a {
                float: right;
                width: 40px;
                height: 11px;
                margin: 8px 11px 0 0;
                padding-right: 15px;
                font: 11px Arial, sans-serif;
                color: #f58626;
                text-decoration: none;
            }

        .informers .informer .informer_footer {
            height: 10px;
            background: url("../img/informers-bottom.png") no-repeat 50% 100%;
        }

        .informers .informer .informer_content {
            width: 185px;
            padding: 0 20px;
            background: url("../img/informers-fill.png") repeat-y 50% 50%;
        }

    .informers .informers_links {
        overflow: hidden;
        padding-left: 20px;
    }

        .informers .informers_links a {
            display: block;
            margin-top: 10px;
            padding-left: 20px;
            background-repeat: no-repeat;
            background-position: 0 50%;
        }

            .informers .informers_links .hitory_informers {
                background-image: url("../img/informers-history.png");
            }

            .informers .informers_links .mark_all_as_read {
                background-image: url("../img/informers-read-all.png");
                text-decoration: none;
				padding-bottom: 1px;
            }

	            .mark_all_as_read span {
	            	border-bottom: 1px dashed #0e739b;
				}

				.mark_all_as_read span:hover {
	            	border-bottom: 1px solid #0e739b;
				}
        .informers .suggestion .informer_header {
            background-image: url("../img/informers-top-green.png") !important;
        }

        .informers .suggestion .informer_footer {
            background-image: url("../img/informers-bottom-green.png") !important;
        }

        .informers .suggestion .informer_content {
            background-image: url("../img/informers-fill-green.png") !important;
        }
        .informers .suggestion .informer_header a {
        	color: green;
        }

header .indent { text-indent: -9999em; top: 7px; }
header div.indent { top: 22px; }
